# Uses of Class
com.google.protobuf.JavaFeaturesProto.JavaFeatures

Packages that use JavaFeaturesProto.JavaFeatures
Package
Description
com.google.protobuf

## Uses of JavaFeaturesProto.JavaFeatures in com.google.protobuf

Fields in com.google.protobuf with type parameters of type JavaFeaturesProto.JavaFeatures
Modifier and Type
Field
Description
`static final GeneratedMessage.GeneratedExtension<DescriptorProtos.FeatureSet,JavaFeaturesProto.JavaFeatures>`
JavaFeaturesProto.`java_`
`extend .google.protobuf.FeatureSet { ...`
Methods in com.google.protobuf that return JavaFeaturesProto.JavaFeatures
Modifier and Type
Method
Description
`JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.Builder.`build()`
`JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.Builder.`buildPartial()`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`getDefaultInstance()`
`JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.Builder.`getDefaultInstanceForType()`
`JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`getDefaultInstanceForType()`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseDelimitedFrom(InputStream input)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseDelimitedFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(byte[] data)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(byte[] data, ExtensionRegistryLite extensionRegistry)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(ByteString data)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(ByteString data, ExtensionRegistryLite extensionRegistry)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(CodedInputStream input)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(InputStream input)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(ByteBuffer data)`
`static JavaFeaturesProto.JavaFeatures`
JavaFeaturesProto.JavaFeatures.`parseFrom(ByteBuffer data, ExtensionRegistryLite extensionRegistry)`
Methods in com.google.protobuf that return types with arguments of type JavaFeaturesProto.JavaFeatures
Modifier and Type
Method
Description
`Parser<JavaFeaturesProto.JavaFeatures>`
JavaFeaturesProto.JavaFeatures.`getParserForType()`
`static Parser<JavaFeaturesProto.JavaFeatures>`
JavaFeaturesProto.JavaFeatures.`parser()`
Methods in com.google.protobuf with parameters of type JavaFeaturesProto.JavaFeatures
Modifier and Type
Method
Description
`JavaFeaturesProto.JavaFeatures.Builder`
JavaFeaturesProto.JavaFeatures.Builder.`mergeFrom(JavaFeaturesProto.JavaFeatures other)`
`static JavaFeaturesProto.JavaFeatures.Builder`
JavaFeaturesProto.JavaFeatures.`newBuilder(JavaFeaturesProto.JavaFeatures prototype)`